/*
	Antropy Minimal CSS
	Paul @ Antropy
	2021-05-20
*/
body, th, td {
	font-family: Verdana, sans;
	font-size: 11px;
}
h1, h2, h3, h4, h5, h6 {
	font-size-adjust: 0.5;
	font-weight: normal;
}
hr {
	border-top: 1px solid black;
	border-bottom: none;
}
table {
	border-collapse: collapse;
	border-top: 1px solid black;
	border-left: 1px solid black;
    margin-bottom: 10px;
}
th, td {
	text-align: left;
	padding: 3px 5px;
	border-bottom: 1px solid black;
	border-right: 1px solid black;
}
a {
	color: #268bd2;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.button {
    display: inline-block;
    padding: 2px 5px;
    border: 1px solid black;
    text-decoration: none;
    color: white;
	background-color: #268bd2;
}
a.button:hover {
    filter: brightness(150%);
}
.notice {
	background-color: LightYellow;
}
.warning {
	background-color: Pink;
}
.error {
	background-color: Red;
}
.green {
	/* A really nice emerald green. */
	color: #067D62;
}
